{% extends 'app/base.html' %}


{% block contenido %}
  

{% load crispy_forms_tags %}

     <div class="row">
         <div class="col-12.col-md-6.offsewt-md-3">
            <div class="card">
                <div class="card-body">
                    <h2>Nuevo Producto</h2>
                    <hr>
           <form action="" method="post" enctype="multipart/form-data">

            {% csrf_token %}
            {{ form | crispy }}

            <div class="d-flex justify-content-end">
                <input type="reset" value="Cancelar" class="bt btn-secondary">
                &nbsp;
                <input type="submit" value="Guardar" class="btn btn-primary">
            </div>
            
           </form> 
           {{mensaje}}
         </div>
     </div>   

    </div>
</div>

{% endblock%}